=== debian/control ===
Source: rust-enclose
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/enclose]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/enclose
Homepage: https://crates.io/crates/enclose
Rules-Requires-Root: no

Package: librust-enclose-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-enclose+default-dev (= ${binary:Version}),
 librust-enclose-1-dev (= ${binary:Version}),
 librust-enclose-1+default-dev (= ${binary:Version}),
 librust-enclose-1.1-dev (= ${binary:Version}),
 librust-enclose-1.1+default-dev (= ${binary:Version}),
 librust-enclose-1.1.8-dev (= ${binary:Version}),
 librust-enclose-1.1.8+default-dev (= ${binary:Version})
Description: Convenient macro for cloning values into a closure - Rust source code
 This package contains the source for the Rust enclose crate, packaged by
 debcargo for use with cargo and dh-cargo.
