=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test enclose 1.1.8 --all-targets --all-features
Features: test-name=rust-enclose:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enclose 1.1.8 --all-targets 
Features: test-name=librust-enclose-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enclose 1.1.8 --all-targets --no-default-features
Features: test-name=librust-enclose-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
