## rust-enclose 1.2.0

=== debian/changelog ===
rust-enclose (1.2.0-1) unstable; urgency=medium

  * Package enclose 1.2.0 from crates.io using debcargo 2.7.7

 -- Matthias Geiger <werdahias@debian.org>  Sun, 23 Feb 2025 14:18:27 +0100
