## rust-enclose 1.2.1

=== debian/changelog ===
rust-enclose (1.2.1-1) unstable; urgency=medium

  * Package enclose 1.2.1 from crates.io using debcargo 2.7.11

 -- Matthias Geiger <werdahias@debian.org>  Sun, 04 Jan 2026 17:36:11 +0100
