=== debian/control ===
Source: rust-enclose
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/enclose]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/enclose
Homepage: https://crates.io/crates/enclose
X-Cargo-Crate: enclose

Package: librust-enclose-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-enclose+default-dev (= ${binary:Version}),
 librust-enclose-1-dev (= ${binary:Version}),
 librust-enclose-1+default-dev (= ${binary:Version}),
 librust-enclose-1.2-dev (= ${binary:Version}),
 librust-enclose-1.2+default-dev (= ${binary:Version}),
 librust-enclose-1.2.1-dev (= ${binary:Version}),
 librust-enclose-1.2.1+default-dev (= ${binary:Version})
Description: Convenient macro, for cloning values into a closure - Rust source code
 Source code for Debianized Rust crate "enclose"
