=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test enclose 1.2.1 --all-targets --all-features
Features: test-name=rust-enclose:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
